Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

iOS and MacOS / Player not compatible with 1.074?

Author
Message
MikeHart
AGK Developer
19
Years of Service
User Offline
Joined: 9th Jun 2003
Location: Germany
Posted: 17th May 2012 22:27
Is the player in the OSX app store not compatible with 1.074? I always get network errors. The Android player runs and detects things fine (besides playing things in portrait mode.
MikeHart
AGK Developer
19
Years of Service
User Offline
Joined: 9th Jun 2003
Location: Germany
Posted: 17th May 2012 22:54
This is pathetic. The player app in the installation folder of 1.074 seems to be even older!
Fud
17
Years of Service
User Offline
Joined: 16th Nov 2004
Location:
Posted: 18th May 2012 01:11
This is from Lee's twitter feed from yesterday: "I have just submitted the new AppGameKit Player 1074 to the Mac Store, so hopefully it should be live soon. I will tweet again when it's there -- Lee Bamber (@leebambertgc)"
Hopefully you wont have to wait much longer...

Login to post a reply

Server time is: 2022-09-25 22:06:02
Your offset time is: 2022-09-25 22:06:02